Actions

MediaWiki

MediaWiki:Common.css

From Sybillian's Clocktower

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
@font-face {
  font-family: dumbledor;
  src: url(https://sybillian.wiki/images/0/0a/Dumbledor.ttf);
}
.p1 {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

.p2 {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

.p3 {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

span.evilname a { color: green; }
.chartitle {
  border: 5px outset red;
  background-color: lightblue;
  text-align: center;
}
/* h2 */
.mw-headline {
  font-size: 21px;
    color: #5C1F22;
    text-transform: uppercase;
    font-family: Dumbledor;
}
h1 {
  color: #5C1F22;
    font-size: 36px;
    text-transform: uppercase;
    font-family: Dumbledor;
}

h2 {
  font-size: 21px;
    color: #5C1F22;
    text-transform: uppercase;
    font-family: Dumbledor;
}